Bug 9607 - Update flow-tools-0.67-mysql.patch -> flow-tools-0.68-mysql.patch
: Update flow-tools-0.67-mysql.patch -> flow-tools-0.68-mysql.patch
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/flow-tools)
: unstable
: all Linux
: P2 normal
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2006-05-23 20:22 by
Modified: 2006-11-05 02:13 (History)


Attachments
Добавил ещё один аргумент к вызову fmt_xfields_val (под ipv4) - последнему в данной версий flow-export. (4.96 KB, patch)
2006-05-23 20:43, Evgenii Terechkov
no flags Details | Diff


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2006-05-23 20:22:47
Не собиралася у меня flow-tools 0.68-alt1 Мастере 2.4. Причём интересно не
собирался. По отдельности с мускулом и постгрисом собирается нормально. Если
всё
включать - не собирается. Подновил патч - стало собираться. В принципе, там
различие в одном символе. Я его поставил под ipv4 - а как правильно, я даже не
знаю :-)

Steps to Reproduce:
R -ba --with mysql --with pgsql ~/RPM/SPECS/flow-tools.spec
Actual Results:  
$? != 0


Expected Results:  
$? == 0
------- Comment #1 From 2006-05-23 20:43:00 -------
Created an attachment (id=1503) [details]
Добавил ещё один аргумент к вызову fmt_xfields_val (под ipv4) - последнему в
данной версий flow-export.
------- Comment #2 From 2006-06-30 20:07:18 -------
Добавлю в пакет, но по-умолчанию оно будет собираться без всяких SQL - лишние
они там. ;)
------- Comment #3 From 2006-07-02 15:27:36 -------
Я и не настайваю на включений sql-а, тем более обоих баз данных.
Просто у меня маячит перспектива эту поддержку активно поюзать. Пакет
заблаговременно собирал. Может патч кому пригодиться (т.е. я так понял, что он
будет применяться при сборке с поддержкой обоих БД, так?).
------- Comment #4 From 2006-07-03 04:49:35 -------
Патч в пакет добавил. Прикладываться он будет при сборке с mysql.